### Name: samplesMDS
### Title: Create an MDS plot for a RiboSort object
### Aliases: samplesMDS speciesMDS
### Keywords: multivariate

### ** Examples


#---Example 1
data(demo.beckman)
file.copy(system.file(demo.beckman, package = "RiboSort"), ".") #copying demo datafiles provided with RiboSort into the current working directory
y=RiboSort(data=demo.beckman, dataformat="beckman", dye="D4")
samplesMDS(y,dissimilarity="euclidean", type="non-metric", labels=TRUE)

#---Example 2
data(demo.abi.multiple)
file.copy(system.file(demo.abi.multiple, package = "RiboSort"), ".")
y=RiboSort(data=demo.abi.multiple, dataformat="abimultiple")
samplesMDS(y,dissimilarity="manhattan", type="sammon", labels=TRUE)

#---Example 3
data(demo.standard)
file.copy(system.file(demo.standard, package = "RiboSort"), ".")
y=RiboSort(data=demo.standard, dataformat="standard", repeats=2, mergerepeats="presentinone")
par(mfrow=c(1,2))        #setting graphics window to display 2 graphs
samplesMDS(y,dissimilarity="canberra", type="classical", labels=TRUE)
speciesMDS(y,dissimilarity="canberra", type="classical", labels=TRUE)           




